fields:
- datatype: xsd:anyURI
  id: text_relation_target
  label: Text relation target
  maxOccurs: '1'
  minOccurs: '1'
  queries:
  - select: "SELECT ?value ?label WHERE {\n  $subject crm:P02_has_range ?value.\n\
      \  ?value rdfs:label ?label.\n}"
  - insert: "INSERT { \n  $subject crm:P02_has_range $value.\n} WHERE {}"
  - valueSet: "SELECT ?value ?label WHERE {\n  ?value a ismi:Text ;\n    rdfs:label\
      \ ?label .\n}"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
